<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- DNS Schedule Date --></label>
    <name>DNS_Schedule_Date__c</name>
</CustomFieldTranslation>
